<div class="row">
    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
        <!-- BEGIN PAGE TITLE & BREADCRUMB-->
        <h3 class="page-title pull-left margin-0">
           Operator Dashboard
            <small></small>
        </h3>
    </div>

    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
        <ul class="pull-right">
            <li class="list-style">
                <a href="/templates/create-template/" class="btn btn-default btn-sm">Create template</a>
                <a href="#" class="btn btn-primary btn-sm" id="file-manager">File Manager</a>
            </li>
        </ul>
    </div>
</div>